=== debian/changelog ===
mesa (25.3.0~rc4-1) experimental; urgency=medium

  * New upstream release candidate.
  * rules: Enable anti-lag and screenshot vulkan layers.
  * control: Limit rocket to arm64.
  * Wrap-and-sort.
  * control: Add libpng-dev build-dep for screenshot vulkan layer.
  * mesa-vulkan-drivers: Add mesa-screenshot-control.py.
  * mesa-vulkan-drivers.lintian-overrides: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 07 Nov 2025 12:54:12 +0200
