=== debian/tests/control ===
Tests: gles-gbm-build-test
Depends: build-essential, libgbm-dev, libgles2-mesa-dev, pkg-config
Restrictions: superficial
