## mesa 25.3.0

=== debian/changelog ===
mesa (25.3.0-1) experimental; urgency=medium

  * New upstream release.
  * control: Bump wayland-protocols build-dep.
  * watch: Fixed.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 17 Nov 2025 17:12:32 +0200
