=== debian/watch ===
Version: 5

Source: https://archive.mesa3d.org/
Dversion-Mangle: s/\+repack//
Uversion-Mangle: auto
Matching-Pattern: mesa-@ANY_VERSION@@ARCHIVE_EXT@
Pgp-Sig-Url-Mangle: s%$%.sig%
