## mesa 25.3.1

=== debian/changelog ===
mesa (25.3.1-1) experimental; urgency=medium

  * New upstream release.
  * control, rules: Migrate to llvm 21.
  * control: Make mesa-va-drivers replace mesa-vdpau-drivers, as it's
    functionally more or less the same.
  * signing-key.asc: Updated to silence uscan.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 08 Dec 2025 18:54:43 +0200
