## mesa 25.3.2

=== debian/changelog ===
mesa (25.3.2-2) unstable; urgency=medium

  [ Mario Limonciello (AMD) ]
  * Add missing comma for provides (Closes: #1123627)

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 19 Dec 2025 07:54:35 +0200

mesa (25.3.2-1) unstable; urgency=medium

  [ Timo Aaltonen ]
  * New upstream release.
  * control: Specify versioned build-depends for cbindgen and libx11.

  [ Mario Limonciello (AMD) ]
  * Merge mesa-va-drivers and mesa-vdpau-drivers into mesa-libgallium (LP: #2135270)
  * Drop conflicts on mesa-va-drivers and mesa-vdpau-drivers

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 18 Dec 2025 19:03:53 +0200
