=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  debhelper-compat (= 13),
  bindgen (>= 0.71~) [amd64 arm64 armel armhf i386 loong64 mips64el powerpc ppc64 ppc64el riscv64 s390x x32],
  bison,
- cbindgen [amd64 arm64 armel armhf i386 loong64 mips64el powerpc ppc64 ppc64el riscv64 s390x x32],
+ cbindgen (>= 0.25) [amd64 arm64 armel armhf i386 loong64 mips64el powerpc ppc64 ppc64el riscv64 s390x x32],
  directx-headers-dev (>= 1.618.2) [linux-amd64 linux-arm64],
  flatbuffers-compiler [linux-arm64],
  flex,
@@ -28,11 +28,11 @@
  librust-rustc-hash-2-dev [amd64 arm64 armhf i386 ppc64 riscv64 x32],
  librust-syn-dev (>= 2.0.48) [amd64 arm64 armhf i386 ppc64 riscv64 x32],
  libsensors-dev [!hurd-any],
- libva-dev (>= 1.6.0) [linux-any] <!pkg.mesa.nolibva>,
+ libva-dev (>= 1.6.0) [linux-any],
  libvulkan-dev [amd64 arm64 armel armhf i386 loong64 mips64el powerpc ppc64 ppc64el riscv64 s390x sparc64 x32],
  libwayland-dev (>= 1.15.0) [linux-any],
  libwayland-egl-backend-dev (>= 1.15.0) [linux-any],
- libx11-dev,
+ libx11-dev (>= 1.8),
  libx11-xcb-dev,
  libxcb-dri2-0-dev (>= 1.8),
  libxcb-dri3-dev,
@@ -216,8 +216,15 @@
 Architecture: linux-any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Provides: libglapi-mesa
-Multi-Arch: same
+Multi-Arch: same
+Enhances:
+ libva2,
+Provides:
+ libglapi-mesa,
+ mesa-va-drivers,
+ va-driver,
+Breaks: mesa-va-drivers (<< 25.2.8-3), mesa-vdpau-drivers (<< 25.2.8-3)
+Replaces: mesa-va-drivers (<< 25.2.8-3), mesa-vdpau-drivers (<< 25.2.8-3)
 Description: shared infrastructure for Mesa drivers
  This package contains libgallium, a private library shared between
  multiple Mesa drivers. This library is an implementation detail of Mesa
@@ -233,28 +240,6 @@
  TensorFlow Lite delegate which can make use of NPUs to accelerate ML
  inference. It is implemented in the form of a external delegate, a shared
  library which the TensorFlow Lite runtime can load at startup.
-
-Package: mesa-va-drivers
-Section: libs
-Architecture: linux-any
-Build-Profiles: <!pkg.mesa.nolibva>
-Depends:
- mesa-libgallium (= ${binary:Version}),
- ${misc:Depends},
- ${shlibs:Depends}
-Enhances: libva2
-Provides: va-driver, mesa-vdpau-drivers
-Breaks: vdpau-va-driver (<< 0.7.4-5)
-Replaces: vdpau-va-driver (<< 0.7.4-5), mesa-vdpau-drivers
-Conflicts: mesa-vdpau-drivers
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Description: Mesa VA-API video acceleration drivers
- These libraries provide the Video Acceleration API (VA-API) for Unix.
- They provide accelerated video playback (incl. H.264) and video
- post-processing for the supported graphics cards.
- .
- This package enables support for VA-API for some gallium drivers.
 
 Package: mesa-vulkan-drivers
 Section: libs
