=== debian/rules ===
--- 
+++ 
@@ -69,6 +69,9 @@
   confflags_GBM = -Dgbm=enabled
   confflags_GALLIUM += -Dgallium-extra-hud=true
   confflags_GALLIUM += -Dlmsensors=enabled
+  confflags_GALLIUM += -Dgallium-va=enabled
+  confflags_GALLIUM += -Dvideo-codecs="all"
+
 
   # Freedreno requires arm in addition
   ifneq (,$(filter arm arm64,$(DEB_HOST_ARCH_CPU)))
@@ -148,11 +151,6 @@
 	endif
   else
 	confflags_GALLIUM += -Dllvm=disabled
-  endif
-
-  ifeq (,$(filter pkg.mesa.nolibva,$(DEB_BUILD_PROFILES)))
-	confflags_GALLIUM += -Dgallium-va=enabled
-	confflags_GALLIUM += -Dvideo-codecs="all"
   endif
 endif
 
@@ -239,3 +237,4 @@
 
 	# Get rid of some files which aren't installed. Do not
 	# use -f to ensure we notice disappearing files:
+	rm debian/tmp/usr/lib/*/libEGL_mesa.so
