## mesa 25.3.3

=== debian/changelog ===
mesa (25.3.3-1~mx25ahs) mx; urgency=medium

  * Rebuild for MX Linux.
  * d/rules: set LLVM_VERSION = 19
  * d/control.in: add alternate BD for spirv-tools, drop libdrm-dev BD
                  to Trixie's.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 10 Jan 2026 08:51:03 -0800

mesa (25.3.3-1) unstable; urgency=medium

  [ Timo Aaltonen ]
  * New upstream release.

  [ Simon McVittie ]
  * Use the upstream solution for #980148

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 07 Jan 2026 14:26:39 +0200
