=== debian/control ===
--- 
+++ 
@@ -1,69 +1,69 @@
 Source: mesa
 Section: graphics
 Priority: optional
-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Andreas Boll <aboll@debian.org>
 Standards-Version: 4.1.4
-Build-Depends:
- debhelper-compat (= 13),
- bindgen (>= 0.71~) [amd64 arm64 armel armhf i386 loong64 mips64el powerpc ppc64 ppc64el riscv64 s390x x32],
- bison,
- cbindgen (>= 0.25) [amd64 arm64 armel armhf i386 loong64 mips64el powerpc ppc64 ppc64el riscv64 s390x x32],
- directx-headers-dev (>= 1.618.2) [linux-amd64 linux-arm64],
- flatbuffers-compiler [linux-arm64],
- flex,
- glslang-tools [amd64 arm64 armel armhf i386 loong64 mips64el powerpc ppc64 ppc64el riscv64 s390x sparc64 x32],
- libclang-21-dev [amd64 arm64 armel armhf i386 loong64 mips64el powerpc ppc64 ppc64el riscv64 s390x sparc64 x32],
- libclang-cpp21-dev [amd64 arm64 armel armhf i386 loong64 mips64el powerpc ppc64 ppc64el riscv64 s390x sparc64 x32],
- libclc-21 [amd64 arm64 armel armhf i386 loong64 mips64el powerpc ppc64 ppc64el riscv64 s390x sparc64 x32],
- libclc-21-dev [amd64 arm64 armel armhf i386 loong64 mips64el powerpc ppc64 ppc64el riscv64 s390x sparc64 x32],
- libdrm-dev (>= 2.4.125-1),
- libelf-dev [amd64 arm64 armel armhf i386 loong64 mips64el powerpc ppc64 ppc64el riscv64 s390x sparc64 x32],
- libexpat1-dev,
- libflatbuffers-dev [linux-arm64],
- libglvnd-core-dev (>= 1.3.2),
- libllvmspirvlib-21-dev [amd64 arm64 armel armhf i386 loong64 mips64el powerpc ppc64 ppc64el riscv64 s390x sparc64 x32],
- libpng-dev [amd64 arm64 armel armhf i386 loong64 mips64el powerpc ppc64 ppc64el riscv64 s390x sparc64 x32],
- librust-paste-dev [amd64 arm64 armhf i386 ppc64 riscv64 x32],
- librust-rustc-hash-2-dev [amd64 arm64 armhf i386 ppc64 riscv64 x32],
- librust-syn-dev (>= 2.0.48) [amd64 arm64 armhf i386 ppc64 riscv64 x32],
- libsensors-dev [!hurd-any],
- libva-dev (>= 1.6.0) [linux-any],
- libvulkan-dev [amd64 arm64 armel armhf i386 loong64 mips64el powerpc ppc64 ppc64el riscv64 s390x sparc64 x32],
- libwayland-dev (>= 1.15.0) [linux-any],
- libwayland-egl-backend-dev (>= 1.15.0) [linux-any],
- libx11-dev (>= 1.8),
- libx11-xcb-dev,
- libxcb-dri2-0-dev (>= 1.8),
- libxcb-dri3-dev,
- libxcb-glx0-dev (>= 1.8.1),
- libxcb-present-dev,
- libxcb-randr0-dev,
- libxcb-shm0-dev,
- libxcb-sync-dev,
- libxext-dev,
- libxrandr-dev,
- libxshmfence-dev (>= 1.1),
- libxtensor-dev [linux-arm64],
- libxxf86vm-dev,
- libzstd-dev,
- linux-libc-dev (>= 2.6.31) [linux-any],
- llvm-21-dev [amd64 arm64 armel armhf i386 loong64 mips64el powerpc ppc64 ppc64el riscv64 s390x sparc64 x32],
- llvm-spirv-21 [amd64 arm64 armel armhf i386 loong64 mips64el powerpc ppc64 ppc64el riscv64 s390x x32],
- meson (>= 1.7.0),
- pkgconf,
- python3,
- python3-mako,
- python3-pycparser [arm64 armhf],
- python3-setuptools,
- python3-yaml,
- rustc (>= 1.78) [amd64 arm64 armel armhf i386 loong64 mips64el powerpc ppc64 ppc64el riscv64 s390x x32],
- rustfmt [amd64 arm64 armel armhf i386 loong64 mips64el powerpc ppc64 ppc64el riscv64 s390x x32],
- spirv-tools-dev (>= 2024.4~rc1) [amd64 arm64 armel armhf i386 loong64 mips64el powerpc ppc64 ppc64el riscv64 s390x sparc64 x32],
- valgrind [amd64 arm64 armhf i386 mips64el powerpc ppc64 ppc64el s390x],
- wayland-protocols (>= 1.41),
- x11proto-dev,
- zlib1g-dev
+Build-Depends: debhelper-compat (= 13),
+               bindgen (>= 0.71~) [amd64 arm64 armel armhf i386 loong64 mips64el powerpc ppc64 ppc64el riscv64 s390x x32],
+               bison,
+               cbindgen (>= 0.25) [amd64 arm64 armel armhf i386 loong64 mips64el powerpc ppc64 ppc64el riscv64 s390x x32],
+               directx-headers-dev (>= 1.618.2) [linux-amd64 linux-arm64],
+               flatbuffers-compiler [linux-arm64],
+               flex,
+               glslang-tools [amd64 arm64 armel armhf i386 loong64 mips64el powerpc ppc64 ppc64el riscv64 s390x sparc64 x32],
+               libclang-19-dev [amd64 arm64 armel armhf i386 loong64 mips64el powerpc ppc64 ppc64el riscv64 s390x sparc64 x32],
+               libclang-cpp19-dev [amd64 arm64 armel armhf i386 loong64 mips64el powerpc ppc64 ppc64el riscv64 s390x sparc64 x32],
+               libclc-19 [amd64 arm64 armel armhf i386 loong64 mips64el powerpc ppc64 ppc64el riscv64 s390x sparc64 x32],
+               libclc-19-dev [amd64 arm64 armel armhf i386 loong64 mips64el powerpc ppc64 ppc64el riscv64 s390x sparc64 x32],
+               libdrm-dev (>= 2.4.124-1),
+               libelf-dev [amd64 arm64 armel armhf i386 loong64 mips64el powerpc ppc64 ppc64el riscv64 s390x sparc64 x32],
+               libexpat1-dev,
+               libflatbuffers-dev [linux-arm64],
+               libglvnd-core-dev (>= 1.3.2),
+               libllvmspirvlib-19-dev [amd64 arm64 armel armhf i386 loong64 mips64el powerpc ppc64 ppc64el riscv64 s390x sparc64 x32],
+               libpng-dev [amd64 arm64 armel armhf i386 loong64 mips64el powerpc ppc64 ppc64el riscv64 s390x sparc64 x32],
+               librust-paste-dev [amd64 arm64 armhf i386 ppc64 riscv64 x32],
+               librust-rustc-hash-2-dev [amd64 arm64 armhf i386 ppc64 riscv64 x32],
+               librust-syn-dev (>= 2.0.48) [amd64 arm64 armhf i386 ppc64 riscv64 x32],
+               libsensors-dev [!hurd-any],
+               libva-dev (>= 1.6.0) [linux-any],
+               libvulkan-dev [amd64 arm64 armel armhf i386 loong64 mips64el powerpc ppc64 ppc64el riscv64 s390x sparc64 x32],
+               libwayland-dev (>= 1.15.0) [linux-any],
+               libwayland-egl-backend-dev (>= 1.15.0) [linux-any],
+               libx11-dev (>= 1.8),
+               libx11-xcb-dev,
+               libxcb-dri2-0-dev (>= 1.8),
+               libxcb-dri3-dev,
+               libxcb-glx0-dev (>= 1.8.1),
+               libxcb-present-dev,
+               libxcb-randr0-dev,
+               libxcb-shm0-dev,
+               libxcb-sync-dev,
+               libxext-dev,
+               libxrandr-dev,
+               libxshmfence-dev (>= 1.1),
+               libxtensor-dev [linux-arm64],
+               libxxf86vm-dev,
+               libzstd-dev,
+               linux-libc-dev (>= 2.6.31) [linux-any],
+               llvm-19-dev [amd64 arm64 armel armhf i386 loong64 mips64el powerpc ppc64 ppc64el riscv64 s390x sparc64 x32],
+               llvm-spirv-19 [amd64 arm64 armel armhf i386 loong64 mips64el powerpc ppc64 ppc64el riscv64 s390x x32],
+               meson (>= 1.7.0),
+               pkgconf,
+               python3,
+               python3-mako,
+               python3-pycparser [arm64 armhf],
+               python3-setuptools,
+               python3-yaml,
+               rustc (>= 1.78) [amd64 arm64 armel armhf i386 loong64 mips64el powerpc ppc64 ppc64el riscv64 s390x x32],
+               rustfmt [amd64 arm64 armel armhf i386 loong64 mips64el powerpc ppc64 ppc64el riscv64 s390x x32],
+               spirv-tools-dev (>= 2024.4~rc1) [amd64 arm64 armel armhf i386 loong64 mips64el powerpc ppc64 ppc64el riscv64 s390x sparc64 x32] | spirv-tools (>= 2024.4~rc1) [amd64 arm64 armel armhf i386 loong64 mips64el powerpc ppc64 ppc64el riscv64 s390x sparc64 x32],
+               valgrind [amd64 arm64 armhf i386 mips64el powerpc ppc64 ppc64el s390x],
+               wayland-protocols (>= 1.41),
+               x11proto-dev,
+               zlib1g-dev
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/xorg-team/lib/mesa.git
 Vcs-Browser: https://salsa.debian.org/xorg-team/lib/mesa
@@ -72,10 +72,9 @@
 Package: libgbm1
 Section: libs
 Architecture: linux-any
-Depends:
- mesa-libgallium (= ${binary:Version}),
- ${misc:Depends},
- ${shlibs:Depends}
+Depends: mesa-libgallium (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: generic buffer management API -- runtime
@@ -101,11 +100,10 @@
 Package: libegl-mesa0
 Section: libs
 Architecture: any
-Depends:
- libgbm1 (= ${binary:Version}) [!hurd-any],
- mesa-libgallium (= ${binary:Version}),
- ${misc:Depends},
- ${shlibs:Depends}
+Depends: libgbm1 (= ${binary:Version}) [!hurd-any],
+         mesa-libgallium (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Provides: libegl-vendor
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
@@ -141,11 +139,10 @@
 Package: libglx-mesa0
 Section: libs
 Architecture: any
-Depends:
- libgl1-mesa-dri,
- mesa-libgallium (= ${binary:Version}),
- ${misc:Depends},
- ${shlibs:Depends}
+Depends: libgl1-mesa-dri,
+         mesa-libgallium (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Provides: libglx-vendor
 Breaks: glx-diversions (<< 0.8.4~), libopengl-perl (<< 0.6704+dfsg-2)
 Pre-Depends: ${misc:Pre-Depends}
@@ -169,11 +166,10 @@
 Section: libs
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends:
- libgbm1 (= ${binary:Version}) [!hurd-any],
- libvulkan1 [amd64 arm64 armel armhf i386 loong64 mips64el powerpc ppc64 ppc64el riscv64 s390x sparc64 x32],
- ${misc:Depends},
- ${shlibs:Depends}
+Depends: libgbm1 (= ${binary:Version}) [!hurd-any],
+         libvulkan1 [amd64 arm64 armel armhf i386 loong64 mips64el powerpc ppc64 ppc64el riscv64 s390x sparc64 x32],
+         ${misc:Depends},
+         ${shlibs:Depends}
 Multi-Arch: same
 Description: free implementation of the OpenGL API -- DRI modules
  This version of Mesa provides GLX and DRI capabilities: it is capable of
@@ -197,12 +193,11 @@
 Package: mesa-common-dev
 Section: libdevel
 Architecture: any
-Depends:
- libdrm-dev (>= 2.4.95) [!hurd-any],
- libgl-dev,
- libglx-dev,
- libx11-dev,
- ${misc:Depends}
+Depends: libdrm-dev (>= 2.4.95) [!hurd-any],
+         libgl-dev,
+         libglx-dev,
+         libx11-dev,
+         ${misc:Depends}
 Breaks: libegl1-mesa-dev (<< 18.2.5-2)
 Replaces: libegl1-mesa-dev (<< 18.2.5-2)
 Multi-Arch: same
@@ -217,12 +212,8 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
-Enhances:
- libva2,
-Provides:
- libglapi-mesa,
- mesa-va-drivers,
- va-driver,
+Enhances: libva2
+Provides: libglapi-mesa, mesa-va-drivers, va-driver
 Breaks: mesa-va-drivers (<< 25.2.8-3), mesa-vdpau-drivers (<< 25.2.8-3)
 Replaces: mesa-va-drivers (<< 25.2.8-3), mesa-vdpau-drivers (<< 25.2.8-3)
 Description: shared infrastructure for Mesa drivers
@@ -256,11 +247,10 @@
 Section: libs
 Architecture: amd64 arm64 armel armhf i386 loong64 mips64el powerpc ppc64 ppc64el riscv64 s390x x32
 Pre-Depends: ${misc:Pre-Depends}
-Depends:
- libclc-21,
- ocl-icd-libopencl1 | libopencl1,
- ${misc:Depends},
- ${shlibs:Depends}
+Depends: libclc-19,
+         ocl-icd-libopencl1 | libopencl1,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Provides: opencl-icd
 Multi-Arch: same
 Description: free implementation of the OpenCL API -- ICD runtime
